body {
	margin: 0px;
	/*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;*/
	font-family: Arapey;
	font-size: 12px;
	/*background-image:url(../img/verde.png);*/
}
#prnc {
	width: 100%;
	border: 0px solid #000;
}
#header {
	border: 0px solid #000;
}
#crp {
	border: 0px solid #000;
}
#cnt {
	border: 0px solid #000;
	float: left;
	/*width: 75%;*/
	width: 100%;
	text-align: justify;
}
#spr {
	float: left;
	width: 5%;
}
#aside {
	border: 0px solid #000;
	float: left;
	width: 20%;
}
.clear {
	clear: both;
	height: 0px;
}
#cntSit {
	margin: 0px auto 0px auto;
	width: 90%;
}
.bxDx {
	margin: 0px 0px 20px 0px;
}
.ttlBx {
	margin: 20px 0px 0px 0px;
	border: 1px solid #030303;
	border-radius: 10px;
	background-color: #C2C2C2;
}
.ttlBx:hover {
	background-color: #E5E5E5;
}
.ttlBx a {
	font-family: 'Marck Script', cursive;
	text-decoration: none;
	color: #000000;
	font-size: 3em;
}
.imgLnkBx {}
.lcn {
	margin: 0px 0px 40px 0px;
	clear: both;
}
.ttlLcn {
	font-weight: bold;
	font-size: 1.6em;
}
img {
	border-radius: 10px;
}
.omb {
	margin: 5px;
	padding: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.7);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#767676')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#767676');
}
.btn {
	background: url(../img/bg_btn.jpg) repeat-x;
	background-size: 1px 21px;
	width: 97px;
	height: 21px;
	line-height: 21px;
	text-align: center;
	font-size: 1em;
	color: #FFF;
	letter-spacing: 0px;
	cursor: pointer;
	font-weight: normal;
	padding: 0px;
	border: 0px;
}
.btn a {
	text-decoration: none;
	color: #FFF
}
#footer {
	background: url(../img/footer_bg.jpg) repeat 0 0 #1D1D1D;
	clear: both;
}
.line-footer {
	width: 100%;
	margin: 35px 0 0 0;
	background: url(../img/line-foot.png) repeat-x 0 1px;
	height: 8px;
}
#bottom {
	clear: both;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.08);
	padding: 10px 0px 10px 0px;
}
.bottom-cont {
	color: #878a8b;
	text-shadow: #000 1px 1px 0;
}
.bottom-cont .elBtm {
	color: #878a8b;
	text-shadow: #000 1px 1px 0;
	margin: 0px 0px 10px 0px;
	text-align: center;
}
.logo-down {
	background: url(../img/logo-down.png) no-repeat center top;
	width: 100%;
	height: 15px;
	margin: 0px 0px 10px 0px;
}
.one-fourth {
	color: #FFF;
	padding: 10px 10px 10px 10px;
	text-align: center;
}
#txtheader {
	margin: 10px 0px 0px 0px;
	font-size: 1.5em;
}
#txtCrp {
	margin: 0px 0px 20px 0px;
	font-size: 1.3em;
}
select {
	width: 141px;
}
#cntPrv {
	float: left;
	padding: 0px 3px 11px 0px;
}
#cntCmn {
	float: left;
	padding: 0px 3px 11px 0px;
}
#dvBtnCrc {
	float: right;
	/*padding: 0px 11px 11px 0px;*/
}
#dvRc {
	float: left;
	padding: 0px 3px 11px 0px;
}
#ttlSrcCmn {
	margin: 10px 0px 0px 0px;
	padding: 2px 0px 0px 17px;
	background-color: #e4e6e5;
	min-height: 19px;
	font-weight: bold;
	font-size: 1.12em
}
.txtLcn img {
	float: left;
	margin: 5px 5px 5px 0px;
	width: 50%;
}
.txtLcn a img {
	width: 100%;
}
.dvIndLcn {
	margin: 20px 0px 0px 0px;
}
.dvIndLcn a {
	text-decoration: none;
	color: #484848;
}
#dvTtllcn {
	font-size: 3em;
	margin: 0px 0px 10px 0px;
	font-family: 'Marck Script', cursive;
}
#dvSoc {
	float: right;
}
#dvSclIsc {
	float: left;
	padding: 16px 0px 0px 0px;
	color: #56555a;
	font-size: 1.3em;
}
#dvCntSclIsc {
	float: left;
	width: 99%;
	max-width: 261px;
	min-height: 45px;
	border: 3px solid #e3e5e4;
	background-color: #FFF;
	border-radius: 10px;
}
#dvFoot {
	font-size: 14px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #7e8082;
	margin: 0px 0px 0px 30px;
}
.txtLcn {
	font-size: 2em;
}
.dvIndLcn {
	font-size: 2em;
}
label {
	display: inline-block;
	/*width: 200px;*/
	text-transform: uppercase;
	margin: 0;
	font-weight: 900;
	font-size: 1.2em;
	height: 40px;
	line-height: 40px;
}
input[type="text"], input[type="email"], input[type="tel"] {
	border: 1px solid #774D4D;
	/*padding: 12px 20px;*/
	color: #747474;
	line-height: 44px;
	background-color: #FFFFFF;
	-webkit-appearance: none;
	border-radius: 0;
}
input[type="text"], input[type="email"], input[type="tel"] {
	width: 100%;
	max-width: 100%;
	-webkit-appearance: none;
	border-radius: 0;
	font-size: 2em;
}
.clr {
	clear: both;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
.button {
	background: #303030;
	color: #fff;
	padding: 5px 20px;
	margin-bottom: 50px;
}
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
	float: left;
	width: 45%;
}
#popFancy {
	font-size: 3em;
}
input[type="checkbox"] {
	transform: scale(2);
}
.icTiktok {
	height: 14px;
}
@media only screen and (max-width: 1280px) {
	input[type="text"], input[type="email"], input[type="tel"] {
		padding: 12px 0px;
		font-size: 3em;
		min-width: 100%;
		margin-bottom: 20px;
	}
	.icTiktok {
		height: 112px;
	}
	input[type="checkbox"] {
		transform: scale(4);
	}
	label {
		font-size: 3em;
	}
	a.aPrv {
		font-size: 3em;
	}
	.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
		display: inline-block;
		width: 100%;
		padding-right: 0px;
		padding-left: 0px;
	}
	#header img {
		margin: 30px 0px 0px 0px;
	}
	#txtheader {
		font-size: 5vw;
		margin: 0px 0px 50px 0px;
	}
	#txtCrp {
		font-size: 3em;
	}
	.txtLcn {
		font-size: 5vw;
	}
	select {
		font-size: 4em;
		width: 98%;
		height: 100px;
		margin: 0px 0px 50px 0px;
	}
	.btn {
		background: url(../img/bg_btn_m.jpg) repeat-x;
		background-size: 1px 100px;
		width: 98%;
		min-height: 100px;
		font-size: 5em;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 50px 0px;
	}
	#cntPrv {
		float: none;
	}
	#cntCmn {
		float: none;
	}
	#dvBtnCrc {
		float: none;
		width: 100%;
	}
	#dvRc {
		float: none;
	}
	#ttlSrcCmn {
		font-size: 4em;
		padding: 30px 0px 30px 17px;
	}
	.ttlLcn {
		font-size: 5em;
	}
	.txtLcn img {
		float: none;
		display: block;
		margin: 5px 0px 5px 0px;
		width: 100%;
	}
	.dvIndLcn {
		margin: 40px 0px 0px 0px;
		padding: 0px 0px 50px 0px;
		font-size: 3.5em;
		color: #595959;
	}
	.dvIndLcn a {
		display: block;
		margin: 20px 0px 5px 0px;
		padding: 40px 10px 40px 10px;
		border: 1px solid #484848;
		border-radius: 10px;
		background-color: #E5E5E5;
		/*text-decoration: underline;*/
	}
	#dvTtllcn {
		font-size: 8em;
	}
	.one-fourth {
		font-size: 3.5em;
		text-align: justify;
		padding: 0px 20px 0px 20px;
	}
	footer span {
		font-size: 3em;
	}
	#dvSoc {
		float: none;
		text-align: center;
	}
	#dvSoc i {
		margin: 50px 50px 50px 0px;
		font-size: 8em;
	}
	.left {
		margin: 0px 0px 50px 0px;
		font-size: 3em;
		text-align: center;
	}
	#dvSclIsc {
		float: left;
		padding: 16px 0px 0px 0px;
		color: #56555a;
		font-size: 4em;
	}
	#dvCntSclIsc {
		max-width: none;
	}
	#dvCntSclIsc img {
		margin: 20px 0px 0px 0px;
	}
	.ttlBx {
		text-align: center;
	}
	.ttlBx a {
		font-size: 4em;
	}
	#dvFoot {
		margin: 0px 0px 0px 0px;
	}
	#dvSoc{
		font-size: 8em !important;
	}
}